@charset "UTF-8";
/* CSS Document */
@media (max-width:767px) {
.navbar-nav>li {
	display: block;
}
.sub-nav li {
	display: block;
	margin-bottom: 5px;
}
.dropdown .sub-nav li a {
	text-indent: 17%;
}
.dropdown > a {
	padding-right: 0;
}
.container-menu .submenu-header {
    position: relative;
    top: auto;
    left: auto;
    width: 100%;
    margin-left: 0;
}
.container-menu .nav.navbar-nav{
	display:block;
}
.container-menu .submenu-header:before{
	display:none;
}
}
@media (max-width:1023px) {
}
@media (max-width:640px) {
.h-caption h2, .h-caption h2 a {
	font-size: 23px;
}
.pre {
	max-width: 65px;
}
#wrapper {
}
.container-logo h1 img {
	width: 100%;
}
.newsletter-spalla, .newsletter-spalla * {
	text-align: center;
}
#footer h1 img {
	max-width: 230px;
	width: 100%;
}
.leftside {
	border-left: 0 none;
}
.h-caption, .blurcaption {
	background: url(../img/bg-sld.png) repeat;
	margin: 0 auto;
	position: absolute;
	color: #fff;
	bottom: auto;
	text-shadow: none;
	right: 0;
	left: 0;
	height: 213px;
	top: 197px;
}
#home-carousel .h-item {
	background-size: 640px auto;
}
.greyblur .h-caption{
	background-color:#1f2530;
}
.h-caption{
	background-color:#fff;
}
}
